# Translator: Unknown                          #
# Last modif: 1459528742 UTC                   #
# -------------------------------------------- #
kick_antibot: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u9632\u673a\u5668\u4eba\u7a0b\u5e8f\
  \u5df2\u542f\u7528 !\u8bf7\u7a0d\u7b49\u51e0\u5206\u949f\u5f8c\u624d\u518d\u6b21\
  \u8fdb\u5165\u670d\u52a1\u5668"
unknown_user: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f&f\u6570\u636e\u5e93\u91cc\u627e\
  \u4e0d\u5230\u6b64\u7528\u6237"
unsafe_spawn: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u4f60\u9000\u51fa\u670d\u52a1\u5668\
  \u65f6\u7684\u4f4d\u7f6e\u4e0d\u5b89\u5168\uff0c\u6b63\u5728\u4f20\u9001\u4f60\u5230\
  \u6b64\u4e16\u754c\u7684\u51fa\u751f\u70b9"
not_logged_in: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u4f60\u8fd8\u672a\u767b\u5f55\uff01"
reg_voluntarily: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u4f60\u53ef\u4ee5\u5728\u670d\
  \u52a1\u5668\u91cc\u4f7f\u7528\u8fd9\u4e2a\u6307\u4ee4\u4ee5\u6ce8\u518c\uff1a\u201c\
  /register <\u5bc6\u7801> <\u518d\u8f93\u5165\u4e00\u6b21\u4ee5\u786e\u5b9a\u5bc6\
  \u7801>\u201d"
usage_log: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6b63\u786e\u7528\u6cd5\uff1a\u201c\
  /login <\u5bc6\u7801>\u201d"
wrong_pwd: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u9519\u8bef\u7684\u5bc6\u7801"
unregistered: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6210\u529f\u5220\u9664\u6b64\u7528\
  \u6237\uff01"
reg_disabled: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u76ee\u524d\u670d\u52a1\u5668\u6682\
  \u65f6\u7981\u6b62\u6ce8\u518c\uff0c\u8bf7\u5230\u670d\u52a1\u5668\u8bba\u575b\u4ee5\
  \u5f97\u5230\u66f4\u591a\u8d44\u8baf"
valid_session: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6b22\u8fce\u56de\u6765\uff0c\u5df2\
  \u5e2e\u4f60\u81ea\u52a8\u767b\u5f55\u5230\u6b64\u670d\u52a1\u5668"
login: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u5df2\u6210\u529f\u767b\u5f55\uff01"
vb_nonActiv: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u4f60\u7684\u5e10\u53f7\u8fd8\u672a\
  \u6fc0\u6d3b\uff0c\u8bf7\u67e5\u770b\u4f60\u7684\u90ae\u7bb1\uff01"
user_regged: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6b64\u7528\u6237\u5df2\u7ecf\u5728\
  \u6b64\u670d\u52a1\u5668\u6ce8\u518c\u8fc7"
usage_reg: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6b63\u786e\u7528\u6cd5\uff1a\u201c\
  /register <\u5bc6\u7801> <\u518d\u8f93\u5165\u4e00\u6b21\u4ee5\u786e\u5b9a\u5bc6\
  \u7801>\u201d"
max_reg: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u4f60\u4e0d\u5141\u8bb8\u518d\u4e3a\u4f60\
  \u7684IP\u5728\u670d\u52a1\u5668\u6ce8\u518c\u66f4\u591a\u7528\u6237\u4e86\uff01"
no_perm: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6ca1\u6709\u6743\u9650"
error: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u53d1\u73b0\u9519\u8bef\uff0c\u8bf7\u8054\
  \u7cfb\u7ba1\u7406\u5458"
login_msg: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u8bf7\u8f93\u5165\u201c/login <\u5bc6\
  \u7801>\u201d\u4ee5\u767b\u5f55"
reg_msg: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u8bf7\u8f93\u5165\u201c/register <\u5bc6\
  \u7801> <\u518d\u8f93\u5165\u4e00\u6b21\u4ee5\u786e\u5b9a\u5bc6\u7801>\u201d\u4ee5\
  \u6ce8\u518c"
reg_email_msg: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u8bf7\u8f93\u5165 \"/register\
  \ <\u90ae\u7bb1> <\u786e\u8ba4\u7535\u5b50\u90ae\u4ef6>\""
usage_unreg: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6b63\u786e\u7528\u6cd5\uff1a\u201c\
  /unregister <\u5bc6\u7801>\u201d"
pwd_changed: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u5bc6\u7801\u5df2\u6210\u529f\u4fee\
  \u6539\uff01"
user_unknown: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6b64\u7528\u6237\u540d\u8fd8\u672a\
  \u6ce8\u518c\u8fc7"
password_error: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u5bc6\u7801\u4e0d\u76f8\u540c"
password_error_nick: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u4f60\u4e0d\u80fd\u4f7f\u7528\
  \u4f60\u7684\u540d\u5b57\u4f5c\u4e3a\u5bc6\u7801\u3002 "
password_error_unsafe: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u4f60\u4e0d\u80fd\u4f7f\
  \u7528\u5b89\u5168\u6027\u8fc7\u4f4e\u7684\u7801\u3002 "
invalid_session: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u767b\u9646\u6570\u636e\u5f02\
  \u5e38\uff0c\u8bf7\u7b49\u5f85\u767b\u9646\u7ed3\u675f"
reg_only: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u53ea\u5141\u8bb8\u6ce8\u518c\u8fc7\
  \u7684\u73a9\u5bb6\u8fdb\u670d\uff01\u8bf7\u5230 https://example.cn \u6ce8\u518c"
logged_in: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u4f60\u5df2\u7ecf\u767b\u9646\u8fc7\
  \u4e86\uff01"
logout: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u5df2\u6210\u529f\u767b\u51fa\uff01"
same_nick: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u540c\u6837\u7684\u7528\u6237\u540d\
  \u73b0\u5728\u5728\u7ebf\u4e14\u5df2\u7ecf\u767b\u5f55\u4e86\uff01"
registered: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u5df2\u6210\u529f\u6ce8\u518c\uff01"
pass_len: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &\u4f60\u7684\u5bc6\u7801\u6ca1\u6709\u8fbe\
  \u5230\u8981\u6c42\uff01"
reload: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u914d\u7f6e\u4ee5\u53ca\u6570\u636e\u5df2\
  \u7ecf\u91cd\u65b0\u52a0\u8f7d\u5b8c\u6bd5"
timeout: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u7ed9\u4f60\u767b\u5f55\u7684\u65f6\u95f4\
  \u5df2\u7ecf\u8fc7\u4e86"
usage_changepassword: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u6b63\u786e\u7528\u6cd5\
  \uff1a\u201c/changepassword \u65e7\u5bc6\u7801 \u65b0\u5bc6\u7801\u201d"
name_len: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u4f60\u7684\u7528\u6237\u540d\u592a\
  \u77ed\u6216\u8005\u592a\u957f\u4e86"
regex: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u4f60\u7684\u7528\u6237\u540d\u5305\u542b\
  \u975e\u6cd5\u5b57\u6bcd\uff0c\u7528\u6237\u540d\u91cc\u5141\u8bb8\u7684\u5b57\u6bcd\
  : REG_EX"
add_email: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u8bf7\u8f93\u5165\u201c/email add\
  \ <\u4f60\u7684\u90ae\u7bb1> <\u518d\u8f93\u5165\u4e00\u6b21\u4ee5\u786e\u8ba4>\u201d\
  \u4ee5\u628a\u4f60\u7684\u90ae\u7bb1\u6dfb\u52a0\u5230\u6b64\u5e10\u53f7"
recovery_email: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u5fd8\u4e86\u4f60\u7684\u5bc6\
  \u7801\uff1f\u8bf7\u8f93\u5165\uff1a\u201c/email recovery <\u4f60\u7684\u90ae\u7bb1\
  >\u201d"
usage_captcha: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6b63\u786e\u7528\u6cd5\uff1a\
  /captcha <theCaptcha>"
wrong_captcha: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u9519\u8bef\u7684\u9a8c\u8bc1\u7801\
  \uff0c\u8bf7\u8f93\u5165\uff1a\u201c/captcha THE_CAPTCHA\u201d"
valid_captcha: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u4f60\u7684\u9a8c\u8bc1\u7801\u662f\
  \u6709\u6548\u7684\uff01"
kick_forvip: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &cA VIP\u73a9\u5bb6\u52a0\u5165\u4e86\
  \u5df2\u6ee1\u7684\u670d\u52a1\u5668!"
kick_fullserver: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u62b1\u6b49\uff0c\u670d\u52a1\
  \u5668\u5df2\u6ee1!"
usage_email_add: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u7528\u6cd5: /email add <\u90ae\
  \u7bb1> <\u786e\u8ba4\u7535\u5b50\u90ae\u4ef6> "
usage_email_change: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u7528\u6cd5: /email change\
  \ <\u65e7\u90ae\u7bb1> <\u65b0\u90ae\u7bb1> "
usage_email_recovery: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u7528\u6cd5: /email recovery\
  \ <\u90ae\u7bb1>"
new_email_invalid: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u65b0\u90ae\u7bb1\u65e0\u6548\
  !"
old_email_invalid: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u65e7\u90ae\u7bb1\u65e0\u6548\
  !"
email_invalid: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u65e0\u6548\u7684\u90ae\u7bb1"
email_added: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u90ae\u7bb1\u5df2\u6dfb\u52a0 !"
email_confirm: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u786e\u8ba4\u4f60\u7684\u90ae\u7bb1\
  \ !"
email_changed: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u90ae\u7bb1\u5df2\u6539\u53d8\
  \ !"
email_send: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u6062\u590d\u90ae\u4ef6\u5df2\u53d1\
  \u9001 !"
country_banned: "\u8fd9\u4e2a\u670d\u52a1\u5668\u7981\u6b62\u8be5\u56fd\u5bb6\u767b\
  \u9646"
antibot_auto_enabled: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u9632\u673a\u5668\u4eba\
  \u7a0b\u5e8f\u7531\u4e8e\u5927\u91cf\u5f02\u5e38\u8fde\u63a5\u800c\u542f\u7528"
antibot_auto_disabled: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &f\u9632\u673a\u5668\u4eba\
  \u7a0b\u5e8f\u7531\u4e8e\u5f02\u5e38\u8fde\u63a5\u51cf\u5c11\u800c\u5728 %m \u5206\
  \u949f\u540e\u505c\u6b62"
email_already_used: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &4\u90ae\u7bb1\u5df2\u88ab\u4f7f\
  \u7528"
email_exists: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u6062\u590d\u90ae\u4ef6\u5df2\u53d1\
  \u9001 ! \u4f60\u53ef\u4ee5\u4e22\u5f03\u5b83\u7136\u5f8c\u4f7f\u7528\u4ee5\u4e0b\
  \u7684\u6307\u4ee4\u6765\u53d1\u9001\u65b0\u7684\u90ae\u4ef6\uff1a"
two_factor_create: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &2\u4f60\u7684\u4ee3\u7801\u662f\
  \ %code\uff0c\u4f60\u53ef\u4ee5\u4f7f\u7528 %url \u6765\u626b\u63cf"
not_owner_error: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &4\u8b66\u544a\uff01 &c\u4f60\u5e76\
  \u4e0d\u662f\u6b64\u5e10\u6237\u6301\u6709\u4eba\uff0c\u8bf7\u7acb\u5373\u767b\u51fa\
  \u3002 "
invalid_name_case: "&8[&6\u73a9\u5bb6\u7cfb\u7edf&8] &c\u4f60\u5e94\u8be5\u4f7f\u7528\
  \u300c%valid\u300d\u800c\u5e76\u975e\u300c%invalid\u300d\u767b\u5165\u6e38\u620f\
  \u3002 "
